@import url('https://fonts.googleapis.com/css?family=Assistant:300,400,600,700,800');

.vertical-center {
	min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
	min-height: 100vh; /* These two lines are counted as one :-)       */

	display: flex;
	align-items: center;
}

.bg-white{
	background-color: #fff;
}

body,* {
	font-family: 'Assistant', sans-serif;
}

header{
	background-color: #fff;
}

header .logo{
	margin-bottom: 16px;
	margin-top: 48px;
	-webkit-transition: all .2s ease-out;
	   -moz-transition: all .2s ease-out;
		-ms-transition: all .2s ease-out;
		 -o-transition: all .2s ease-out;
			transition: all .2s ease-out;
}

header .logo:hover{
	-webkit-transform: scale(1.05);
	   -moz-transform: scale(1.05);
		-ms-transform: scale(1.05);
		 -o-transform: scale(1.05);
			transform: scale(1.05);
}

header .search-box{
	margin-bottom: 23px;
	margin-right: 14px;
	margin-top: 62px;
}

header .search-box form{
	position: relative;
}

header .search-box input[type="text"]{
	background-color: #dedee5;
	border: 0 none;
	border-radius: 10px;
	box-sizing: border-box;
	color: #373c3f;
	font-size: 23px;
	height: 50px;
	max-width: 100%;
	min-width: 287px;
	padding: 10px 16px 10px 69px;
	position: relative;
	width: 287px;
}

header .search-box input[type="submit"]{
	background: #072235 url("../images/srch.png") no-repeat scroll center center;
	border: 0 none;
	border-radius: 10px 0 0 10px;
	height: 50px;
	left: 0;
	position: absolute;
	top: 0;
	width: 59px;
}

header .search-box input[type="submit"]:hover{
	background-color: rgba(7, 34, 53, 0.7);
}

header .fb,header .lang{
	margin-bottom: 23px;
	margin-right: 15px;
	margin-top: 68px;
}

header .fb a,header .lang a{
	color: #373c3f;
	font-size: 22px;
	-webkit-transition: all .2s ease-out;
	   -moz-transition: all .2s ease-out;
		-ms-transition: all .2s ease-out;
		 -o-transition: all .2s ease-out;
			transition: all .2s ease-out;
}

header .fb a:hover,header .lang a:hover{
	opacity: 0.8;
	text-decoration: none;
}

header .fb a img,header .lang a img{
	margin-right: 10px;
}

.navbar-inverse{
	background: #0c67a5 none repeat scroll 0 0;
	border: 0 none;
	border-radius: 8px;
	margin-bottom: 0;
	min-height: 67px;
	z-index: 11;
}

.navbar-nav > li > a{
	color: #fefefe;
	font-size: 25px;
	font-weight: bolder;
	padding: 24px 20px 23px;
}

.navbar-inverse .navbar-nav > li > a {
	color: #fefefe;
	-webkit-transition: all .2s ease-out;
	   -moz-transition: all .2s ease-out;
		-ms-transition: all .2s ease-out;
		 -o-transition: all .2s ease-out;
			transition: all .2s ease-out;
}

.navbar-inverse .navbar-nav > li > a:hover {
	opacity: 0.8;
}

.navbar-nav > li ~ li{
	border-right: 1px solid #cececf;
}

.navbar-collapse{
	padding: 0;
}

.navbar-nav > li:first-child > a{
	border-radius: 0 8px 8px 0;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .open > a{
	box-shadow: initial;
	text-shadow: initial;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover{
	background: #072235;
}

.slider{
	background-color: #fff;
	display: inline-block;
	margin-top: -26px;
	width: 100%;
}

.slider .swiper-slide .slide-content{
	position: relative;
}

.slider .swiper-slide .slide-content img{
	
}

.slider .swiper-slide .slide-content .text-slider{
	background-color: rgba(255, 255, 255, 0.65);
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
}

.slider .swiper-slide .slide-content .text-slider h2{
	color: #0c67a5;
	font-size: 68px;
	font-weight: bolder;
	margin-top: 147px;
}

.slider .swiper-slide .slide-content .text-slider p{
	color: #373c3f;
	font-size: 25px;
	font-weight: 600;
}

.slider .swiper-slide .slide-content .text-slider p a{
	background-color: #072235;
	border: 2px solid #072235;
	border-radius: 8px;
	color: #ffffff;
	display: inline-block;
	font-size: 25px;
	font-weight: bold;
	padding: 8px 32px;
	-webkit-transition: all .2s ease-out;
	   -moz-transition: all .2s ease-out;
		-ms-transition: all .2s ease-out;
		 -o-transition: all .2s ease-out;
			transition: all .2s ease-out;
}

.slider .swiper-slide .slide-content .text-slider p a:hover{
	background-color: transparent;
	color: #072235;
	text-decoration: none;
}

.our-services{
	background-color: #fff;
	display: block;
	width: 100%;
}

.our-services{
	margin-top: -5px;
	padding: 55px 0;
}

.our-services .service-box .image {
	border-radius: 8px 8px 0 0;
	overflow: hidden;
	text-align: left;
}

.our-services .service-box .image img{
	height: auto;
	width: 100%;
	-webkit-transition: all .2s ease-out;
	   -moz-transition: all .2s ease-out;
		-ms-transition: all .2s ease-out;
		 -o-transition: all .2s ease-out;
			transition: all .2s ease-out;
}

.our-services .service-box:hover .image img{
	/*-webkit-transform: scale(1.1) rotate(3deg);
	   -moz-transform: scale(1.1) rotate(3deg);
		-ms-transform: scale(1.1) rotate(3deg);
		 -o-transform: scale(1.1) rotate(3deg);
			transform: scale(1.1) rotate(3deg);*/
}

.our-services .service-box .service-text{
	background-color: #072235;
	border-radius: 0 0 8px 8px;
	color: #fff;
	font-size: 25px;
	line-height: 1.2;
	padding: 17px 0 20px;
}

.our-services .service-box .service-text a{
	color: #fff;
	font-weight: 200;
}

.news-box{
	/*background: #fff url("../images/bg_news.jpg") no-repeat scroll center top; */
	min-height: 616px;
}

.news-box h2{
	color: #0c67a5;
	font-size: 68px;
	font-weight: 900;
	margin: 0;
}

.news-box .news-slider .swiper-slide{
	padding: 0 80px;
}

.news-box .news-slider .news-box-content h3{
	color: #373c3f;
	font-size: 30px;
	font-weight: bold;
}

.news-box .news-slider .news-box-content p{
	color: #373c3f;
	font-size: 25px;
	font-weight: 600;
}

.news-box .news-slider .news-box-content p a{
	background-color: #072235;
	border: 2px solid #072235;
	border-radius: 8px;
	color: #ffffff;
	display: inline-block;
	font-size: 25px;
	font-weight: bold;
	padding: 8px 32px;
	-webkit-transition: all .2s ease-out;
	   -moz-transition: all .2s ease-out;
		-ms-transition: all .2s ease-out;
		 -o-transition: all .2s ease-out;
			transition: all .2s ease-out;
}

.news-box .news-slider .news-box-content p a:hover{
	background-color: transparent;
	color: #072235;
	text-decoration: none;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next{
	background-image: url('../images/swiper-button-next.png');
	background-size: 87px 104px;
	margin-top: -62px;
	height: 104px;
	width: 87px;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev{
	background-image: url('../images/swiper-button-prev.png');
	background-size: 87px 104px;
	margin-top: -62px;
	height: 104px;
	width: 87px;
}

.recommended-products{
	background-color: #fff;
	padding-bottom: 30px;
	padding-top: 48px;
}

.recommended-products > .container > .row{
	position: relative;
}

.recommended-products h2{
	color: #0c67a5;
	font-size: 68px;
	font-weight: bold;
	margin: 0 0 34px;
	text-align: center;
}

.recommended-products .more-products{
	float: left;
	left: 0;
	position: absolute;
	top: 17px;
}

.recommended-products .more-products a{
	color: #4d5053;
	font-size: 30px;
	font-weight: bold;
}

.recommended-products .recommended-product .image {
	border-radius: 8px;
	overflow: hidden;
	text-align: left;
}

.recommended-products .recommended-product .image img{
	height: auto;
	width: 100%;
	-webkit-transition: all .2s ease-out;
	   -moz-transition: all .2s ease-out;
		-ms-transition: all .2s ease-out;
		 -o-transition: all .2s ease-out;
			transition: all .2s ease-out;
}

.recommended-products .recommended-product:hover .image img{
	-webkit-transform: scale(1.1) rotate(3deg);
	   -moz-transform: scale(1.1) rotate(3deg);
		-ms-transform: scale(1.1) rotate(3deg);
		 -o-transform: scale(1.1) rotate(3deg);
			transform: scale(1.1) rotate(3deg);
}

.recommended-products .recommended-product .service-text{
	color: #373c3f;
	font-size: 25px;
	line-height: 1;
	padding: 39px 24px 20px;
}

.recommended-products .recommended-product .service-text b{
	display: inline-block;
	font-size: 30px;
	margin-bottom: 10px;
}

.recommended-products .recommended-product .service-text p{
	display: inline-block;
	font-size: 25px;
}

.recommended-products .recommended-product .service-text a{
	color: #025c96;
	font-size: 25px;
	font-weight: bold;
}

.parthners{
	background-color: #dedee5;
	padding: 33px 0 42px;
}

footer{
	background-color: #025c96;
	bottom: 0;
	color: #b9b9b9;
	display: block;
	font-size: 16px;
	padding-bottom: 29px;
	padding-top: 35px;
	position: fixed;
	width: 100%;
	z-index: -1;
}

footer h3{
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	margin-top: 30px;
}

footer ul li{
	color: #b9b9b9;
	font-size: 20px;
}

footer ul li a{
	color: #b9b9b9;
	font-size: 20px;
	-webkit-transition: all 0.15s ease 0s;
	   -moz-transition: all 0.15s ease 0s;
		-ms-transition: all 0.15s ease 0s;
		 -o-transition: all 0.15s ease 0s;
			transition: all 0.15s ease 0s;
}

footer ul li a:hover{
	color: #b9b9b9;
}

footer .logo{
	margin-top: 52px;
	-webkit-transition: all 0.15s ease 0s;
	   -moz-transition: all 0.15s ease 0s;
		-ms-transition: all 0.15s ease 0s;
		 -o-transition: all 0.15s ease 0s;
			transition: all 0.15s ease 0s;
}

footer .logo:hover{
	-webkit-transform: scale(1.05);
	   -moz-transform: scale(1.05);
		-ms-transform: scale(1.05);
		 -o-transform: scale(1.05);
			transform: scale(1.05);
}

footer .logo img{
	height: auto;
	max-width: 100%;
}

footer ul{
	padding-bottom: 34px;
}

footer .copyrights a.ek{
	color: #b9b9b9;
	font-size: 16px;
	text-decoration: none;
	-webkit-transition: all 0.15s ease 0s;
	   -moz-transition: all 0.15s ease 0s;
		-ms-transition: all 0.15s ease 0s;
		 -o-transition: all 0.15s ease 0s;
			transition: all 0.15s ease 0s;
}

footer .copyrights a.ek:hover{
	color: #d6d4d4;
}

footer .copyrights a.ek img{
	-webkit-transition: all 0.15s ease 0s;
	   -moz-transition: all 0.15s ease 0s;
		-ms-transition: all 0.15s ease 0s;
		 -o-transition: all 0.15s ease 0s;
			transition: all 0.15s ease 0s;
}

footer .copyrights a.ek:hover img{
	-webkit-transform: scale(1.1);
	   -moz-transform: scale(1.1);
		-ms-transform: scale(1.1);
		 -o-transform: scale(1.1);
			transform: scale(1.1);
}

.page-content{
	background-color: #fff;
	padding-bottom: 30px;
}

.page-content .breadcrumb{
	background: initial;
	border-radius: 0;
	color: #0c67a5;
	font-size: 22px;
	margin: 26px 0 0;
	padding: 0;
}

.breadcrumb > li + li:before{
	color: #777;
	content: "> ";
}

.page-content h1{
	color: #0c67a5;
	font-style: 30px;
	font-weight: bold;
	margin-bottom: 30px;
	margin-top: 16px;
}

.page-content p{
	color: #5a5a5a;
	font-size: 25px;
	font-weight: lighter;
	line-height: 1.2;
}

.page-content p > span{
	color: #5a5a5a;
	font-size: 25px !important;
	font-weight: lighter;
	line-height: 1.2;
}
.page-content div.article-body{
	color: #5a5a5a;
	font-size: 25px !important;
	font-weight: lighter;
	line-height: 1.2;
	}
.page-content img{
	height: auto;
	max-width: 100%;
}

.page-content .our-services{
	padding-top: 0;
}

.page-content .our-services .service-box{
	margin-bottom: 36px;
}

.page-content .article-list .article-entry{
	border-bottom: 1px solid #b2b2b2;
	padding-bottom: 38px;
	padding-top: 38px;
}

.page-content .article-list .article-entry:first-child{
	padding-top: 0;
}

.page-content .article-list .article-entry:last-child{
	border-bottom: 0 none;
}

.page-content .article-list .article-entry .article-img{
	border-radius: 10px;
	float: right;
	margin-left: 30px;
	overflow: hidden;
}

.page-content .article-list .article-entry .article-img img{
	height: auto;
	width: 100%;
	/*-webkit-transition: all .2s ease-out;
	   -moz-transition: all .2s ease-out;
		-ms-transition: all .2s ease-out;
		 -o-transition: all .2s ease-out;
			transition: all .2s ease-out;*/
}

.page-content .article-list .article-entry:hover .article-img img{
	/*-webkit-transform: scale(1.1) rotate(3deg);
	   -moz-transform: scale(1.1) rotate(3deg);
		-ms-transform: scale(1.1) rotate(3deg);
		 -o-transform: scale(1.1) rotate(3deg);
			transform: scale(1.1) rotate(3deg);*/
}

.page-content .article-list .article-entry .article-txt{
	color: #5a5a5a;
	font-size: 25px;
}

.page-content .article-list .article-entry .article-txt h2{
	color: #0c67a5;
	font-size: 30px;
	font-weight: bold;
	margin-top: 0;
}

.page-content .article-list .article-entry .article-txt .rmore{
	background-color: #0c67a5;
	border: 2px solid #0c67a5;
	border-radius: 10px;
	color: #fff;
	display: inline-block;
	font-weight: bold;
	margin-top: 5px;
	padding: 2px 15px;
	text-decoration: none;
	-webkit-transition: all 0.15s ease 0s;
	   -moz-transition: all 0.15s ease 0s;
		-ms-transition: all 0.15s ease 0s;
		 -o-transition: all 0.15s ease 0s;
			transition: all 0.15s ease 0s;
}

.page-content .article-list .article-entry .article-txt .rmore:hover{
	background-color: #fff;
	color: #0c67a5;
}

.page-content .art_img{
	cursor: pointer;
	float: left;
	position: relative;
}

.page-content .art_img .zoom-in-bg{
	cursor: pointer;
	position: absolute;
	text-align: center;
	top: calc(50% - 45px);
	width: 100%;
}

.page-content .art_img .zoom-in-bg .zoom-in{
	background-color: rgba(52, 184, 192, 0.9);
	border-radius: 10px;
	display: inline-block;
	padding: 24px;
	transition: all 0.15s ease 0s;
	-webkit-transition: all 0.15s ease 0s;
	   -moz-transition: all 0.15s ease 0s;
		-ms-transition: all 0.15s ease 0s;
		 -o-transition: all 0.15s ease 0s;
			transition: all 0.15s ease 0s;
			
}

.page-content .art_img:hover .zoom-in-bg .zoom-in{
	background-color: rgba(52,184,192,1);
	border-radius: 50px;
	-webkit-box-shadow: 0 0 10px -3px black;
	   -moz-box-shadow: 0 0 10px -3px black;
		-ms-box-shadow: 0 0 10px -3px black;
		 -o-box-shadow: 0 0 10px -3px black;
			box-shadow: 0 0 10px -3px black;
}

#img-popup button.close{
	color: #fff;
	display: inline-block;
	margin-left: 5px;
	margin-top: -23px;
	opacity: 1;
	text-shadow: initial;
	z-index: 2147483647;
}

#img-popup .modal-body{
	padding: 0;
}

#img-popup .content-img-popup img,#img-popup .content-img-popup iframe{
	border-radius: 10px;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
	height: auto;
	max-width: 100%;
}

#img-popup .content-img-popup iframe{
	height: 320px;
}

#img-popup .modal-content{
	background: initial;
	-webkit-box-shadow: initial;
	-moz-box-shadow: initial;
	-ms-box-shadow: initial;
	-o-box-shadow: initial;
	box-shadow: initial;
	border: 0;
}

.page-content .product-description{
	color: #5a5a5a;
	font-size: 25px;
	line-height: 1.5;
}

.products-tabs{
	display: inline-block;
	margin-top: 40px;
	width: 100%;
}

.products-tabs .nav-tabs {
	border-bottom: 4px solid #0c67a5;
	font-size: 25px;
	font-weight: 600;
}

.products-tabs .nav-tabs > li{
	margin-bottom: 0;
	margin-left: 8px;
}

.products-tabs .nav-tabs > li > a{
	background-color: #dbdbdb;
	border: 0 none;
	border-radius: 10px 10px 0 0;
	color: #5a5a5a;
	margin-right: 0;
	outline: 0 none;
	padding: 4px 0 1px;
	text-align: center;
	width: 210px;
}

.products-tabs .nav-tabs > li.active > a{
	background-color: #0c67a5;
	color: #fff;
}

.products-tabs .nav-tabs > li > a:hover, .products-tabs .nav-tabs > li > a:active, .products-tabs .nav-tabs > li > a:focus {
	border: 0 none;
	outline: 0;
}

.products-tabs .tab-content > .tab-pane ul{
	margin-top: 20px;
}

.products-tabs .tab-content > .tab-pane ul li{
	border-bottom: 1px solid #b2b2b2;
	color: #5a5a5a;
	font-size: 25px;
	margin-bottom: 10px;
	padding-bottom: 12px;
}

.products-tabs .tab-content > .tab-pane ul li .btn-download{
	background-color: #34b8c0;
	border-radius: 10px;
	color: #fff;
	display: inline-block;
	float: left;
	font-size: 26px;
	font-weight: bold;
	padding: 0 30px 3px;
}

.products-tabs .tab-content > .tab-pane ul li.art_img{
	background-color: #dedee5;
	border: 0 none;
	border-radius: 10px;
	float: right;
	margin: 8px;
	padding: 14px;
	text-align: center;
	width: calc(25% - 16px);
}

.products-tabs .tab-content > .tab-pane ul li .vid-btn a{
	background-color: #34b8c0;
	border-radius: 10px;
	color: #fff;
	display: inline-block;
	font-size: 26px;
	font-weight: bold;
	padding: 0 30px 3px;
}

.contact-form .form-control{
	background: #dedee5;
	border: 0 none;
	color: #373c3f;
	font-size: 26px;
	height: 45px;
	margin-bottom: 11px;
	padding: 0 12px;
}

.contact-form .capt-text{
	position: relative;
}

.contact-form .capt-text #strCAPTCHAImg{
	left: 10px;
	position: absolute;
	top: 12px;
}

.contact-form .btn{
	background-color: #0c67a5;
	border: 2px solid #0c67a5;
	border-radius: 10px;
	color: #fff;
	font-size: 25px;
	font-weight: bold;
	margin-top: 7px;
	padding: 2px 35px 1px;
	-webkit-transition: all 0.15s ease 0s;
	   -moz-transition: all 0.15s ease 0s;
		-ms-transition: all 0.15s ease 0s;
		 -o-transition: all 0.15s ease 0s;
			transition: all 0.15s ease 0s;
}

.contact-form .btn:hover{
	background-color: #fff;
	color: #0c67a5;
}

.contact-info{
	color: #696969;
	font-size: 25px;
}

.contact-info *{
	color: #696969;
	font-size: 25px;
	font-weight: 500;
}

#map {
	background: #fff;
	height: 320px;
	overflow: hidden;
	width: 100%;
}

.map {
	background: #fff none repeat scroll 0 0;
	overflow: hidden;
	padding-bottom: 49px;
	width: 100%;
}

.pb0{
	padding-bottom: 0;
}

.comments-area{
	display: inline-block;
	font-size: 24px;
	font-weight: lighter;
	margin-top: 20px;
	width: 100%;
}

.comments-area .customer_comments{
	float: right;
}

.comments-area a.add-comment{
	background-color: #072235;
	border: 2px solid #072235;
	border-radius: 8px;
	color: #ffffff;
	display: inline-block;
	float: left;
	font-size: 22px;
	font-weight: normal;
	padding: 2px 20px;
	text-decoration: none;
	-webkit-transition: all .2s ease-out;
	   -moz-transition: all .2s ease-out;
		-ms-transition: all .2s ease-out;
		 -o-transition: all .2s ease-out;
			transition: all .2s ease-out;
}

.comments-area a.add-comment:hover{
	background-color: transparent;
	color: #072235;
	text-decoration: none;
}

#ResponsesForm #ResForm .form-control{
	background: #dedee5 none repeat scroll 0 0;
	border: 0 none;
	color: #373c3f;
	font-size: 26px;
	height: 45px;
	margin-bottom: 11px;
	padding: 0 12px;
	resize: none;
}

#ResponsesForm #ResForm textarea.form-control{
	height: 100px;
}

#ResponsesForm #ResForm .btn{
	background-color: #0c67a5;
	border: 2px solid #0c67a5;
	border-radius: 10px;
	color: #fff;
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 30px;
	margin-top: 7px;
	padding: 2px 35px 1px;
	-webkit-transition: all 0.15s ease 0s;
	   -moz-transition: all 0.15s ease 0s;
		-ms-transition: all 0.15s ease 0s;
		 -o-transition: all 0.15s ease 0s;
			transition: all 0.15s ease 0s;
}

#ResponsesForm #ResForm .btn:hover{
	background-color: #fff;
	color: #0c67a5;
}

.comments-top{
	margin-bottom: 20px;
}

.table-responsive{
	overflow-x: initial;
}

#MailinglistForm{
	font-size: 24px;
}

#MailinglistForm.contact-form .btn{
	padding: 2px 0 1px;
	text-align: center;
	width: 100%;
}